cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

336
Views
0
Helpful
0
Replies
Beginner

CIMC 1.3 to 1.4 - can I get there from here?

Good morning, all!

I am managing four C210 M2 nodes running vSphere.  The current firmware rev is C200.1.3.2.0 Build Date 3/27/2011.  Of course, I need to update.

I looked into the UCS HUU bundles, but now I get into the weeds.  According to the documentation, I need to be at 1.4(1c) to get to the latest bundle that applies to my machines, 1.4(3).  However, I can't find the 1.4(1c) documentation - I can find the 1.4.1c iso, though.  Without the documentation, I can't verify that my update will work, and that this is the required path to get to the latest applicable revision.

Is the 1.4(1c) a valid package, and will I need to upgrade to the 1.4(3) immediately to avoid issues with that firmware?  Or will I need to take an entirely different course?

In general, I don't worry too much about updates, but I've seen too many posts on bricked servers to be cavalier about these servers.

Thanks to all in advance!

Gregg

Everyone's tags (3)
CreatePlease to create content
Content for Community-Ad
FusionCharts will render here